﻿@import url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css');
@charset 'UTF-8';

/* Color FONDO BACK IMAGE */
.spechead {background: #303030;}
.spechead .backima img {width: 100%;left:0;margin-left:0;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img {display:block;top:50%;margin-top: -4.5rem;left:50%;margin-left: -5rem;width: 10rem;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav li a:focus span:after, .spechead .blindBox .active a span:after{background:#000;}


/*catalogo lab*/
.cataLab .grid .gridBox{border-width:2em 4em;border-style:solid;border-color:transparent;}
.cataLab .grid .gridBox .pagBox .cell{width:25%;clear:none;}

.cataLab .grid .gridBox .pagBox .cell .mediaBox a{background:-moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.75) 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.75))); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.75) 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.75) 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.75) 100%); /* IE10+ */
    background:linear-gradient(to bottom,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.75) 100%); /* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 ); /* IE6-9 */}
.cataLab .grid .gridBox .pagBox .cell .mediaBox .ima{border:.1rem solid #fff;box-shadow:0 0 1rem .2em rgba(0,0,0,0.4);width:100%;padding-top:142%;}
.cataLab .grid .gridBox .pagBox .cell .mediaBox a:after,.cataLab .grid .gridBox .pagBox .cell .mediaBox a .ico,
.cataLab .grid .gridBox .pagBox .cell .txtBox .pubBox{clip:rect(0,0,0,0);position:absolute;top:-100%;left:-100%;overflow:hidden;}

.cataLab .grid .gridBox .pagBox .cell .txtBox{padding:1em 2em;position:absolute;bottom:2rem;z-index:2;}
.cataLab .grid .gridBox .pagBox .cell .txtBox .maintitle{color:#fff;}